/* ===================================================
   JURNAL SIPIL SAINS
   UNIVERSITAS KHAIRUN
   OJS 3.3.0.22
=================================================== */

/* ==========================
   WARNA UTAMA
========================== */

:root{
    --biru:#0B4F8A;
    --biru-gelap:#083B68;
    --oranye:#F7941D;
    --abu:#f4f7fa;
    --putih:#ffffff;
}


/* ==========================
   HEADER
========================== */

.pkp_structure_head{
    background:#0B4F8A;
    border-bottom:4px solid #F7941D;
}


/* Hilangkan padding besar */

.pkp_site_name_wrapper{
    padding:0 !important;
}


/* Banner memenuhi lebar */

.pkp_site_name{
    width:100%;
    text-align:center;
    margin:0;
    padding:0;
}


/* Gambar Banner */

.pkp_site_name img{

    width:100% !important;

    max-width:1659px;

    height:auto;

    display:block;

    margin:auto;

}


/* Header tidak terlalu tinggi */

.pkp_head_wrapper{
    padding:0;
}



/* ==========================
   MENU
========================== */

.pkp_navigation_primary{

    background:#083B68;

    border-top:3px solid #F7941D;

}


.pkp_navigation_primary > li > a{

    color:white;

    font-size:17px;

    font-weight:600;

    padding:16px 22px;

}


.pkp_navigation_primary > li > a:hover{

    background:#F7941D;

    color:white;

}


/* ==========================
   SEARCH
========================== */

.pkp_search button{

    color:#F7941D;

}


/* ==========================
   CONTENT
========================== */

.pkp_structure_content{

    background:#f7f9fc;

}


/* ==========================
   JUDUL ARTIKEL
========================== */

.page_article h1{

    color:#083B68;

    font-weight:700;

}


/* ==========================
   TOMBOL
========================== */

.obj_galley_link{

    background:#F7941D;

    color:white;

    border-radius:5px;

    border:none;

}


.obj_galley_link:hover{

    background:#083B68;

}


/* ==========================
   SIDEBAR
========================== */

.pkp_block{

    border-radius:8px;

    box-shadow:0 3px 10px rgba(0,0,0,.08);

    border:none;

}


/* ==========================
   FOOTER
========================== */

.pkp_structure_footer_wrapper{

    background:#083B68;

    color:white;

    border-top:4px solid #F7941D;

}


.pkp_structure_footer{

    color:white;

}


/* ==========================
   LINK
========================== */

a{

    color:#0B4F8A;

}

a:hover{

    color:#F7941D;

}


/* ==========================
   RESPONSIVE
========================== */

@media (max-width:992px){

.pkp_site_name img{

width:100%;

height:auto;

}

}/* Paksa banner memenuhi header */

.pkp_site_name{
    width:100% !important;
}

.pkp_site_name img{
    width:100% !important;
    max-width:none !important;
    height:auto !important;
}

.pkp_head_wrapper{
    width:100%;
}

.pkp_structure_head{
    padding:0;
}